@charset "utf-8";
/* CSS Document */

html { margin:0; padding:0;  }
body { width:100%; margin:0; padding:0px; font-size:12px; color:#666666; background:#fff; font-family:"Microsoft Yahei";     /*overflow:hidden;*/ }
div,img,form,h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; border:0px; }
a{ text-decoration:none; color:#2f3030; }
a:hover { text-decoration:none; color:#e21419  }
ul{ margin:0px; padding:0px;}
ul li{ list-style-type:none;}

input,textarea{font-family:"Microsoft Yahei";  font-size:12px; color:#666666; }
.clear{clear:both;width:100%;/* height:1px; */}
input:focus{ border:0px; outline:none;}

/*头部*/

#top{ width:100%; height:30px; background:#ededed;}
#top .top{ width:1200px; margin:auto; height:30px; line-height:30px;}
#top .top .welcome{ float:left; color:#666666; }
#top .top .welcome span{ color:#ff0000;}
#top .top .langage{ float:right; }
#top .top .langage a{ margin-right:5px; color:#666666; cursor:pointer;}

#logo{width:1200px;margin:auto;height: 95px;position: relative;}
#logo .img{width: 95px;height: 50px;float:left;}
#logo .img img{max-width: 495px;max-height: 63px;padding-top:21px;}
#logo .tel{background:url(../images/phone.jpg) no-repeat left 12px; text-indent:25px; float:left; margin-top:35px; font-size:16px;}
#logo .search{width: 160px;height:30px;background:#fff;float:right;border:1px solid #bbbbbb;background: #fff;bottom: -3px;margin: 35px 0 0 0;}
#logo .search input{width: 130px;color:#acacac;text-indent:5px;border-right:0px;float:left;height:30px;line-height:30px;background:none;border:0px;}
#logo .search .submit{ width:30px; height:30px;background:url(../images/search.jpg) no-repeat left center;border:0px; float:left; cursor:pointer; }
#logo .s_search{float: right;
    margin: 35px 0 0 0;
    cursor: pointer;}
#logo .s_search img{}

#menu{/* width:100%; *//* height:45px; *//* background:#da241d; */}
#menu .menu{width: 750px;height: 95px;line-height: 95px;margin: 0 0 0 120px;float: left;}
#menu .menu  ul{}
#menu .menu  ul li{/* width:150px; */height: 93px;line-height: 95px;font-size:16px;font-weight:bold;float:left;position:relative;text-align:center;padding: 0 12px;}
#menu .menu  .enmenu li{   }
#menu .menu  ul li a{color: #3c3c3c;font-size: 16px;font-weight: normal;}
#menu .menu  ul li.active{
    border-bottom: 2px solid #e62129;
}
#menu .menu  ul li.active a{}


#menu .menu li .second{display:none;background: url(../images/tu.png) no-repeat center 0;width: 100%;height:auto;text-align:center;position:absolute;left:0px;top: 95px;z-index:9999;padding: 5px  0 0 0;}

#menu .menu li .second a{display:block;/* width:100%; */font-weight:normal;font-size:14px;height:35px;line-height:35px;color: #020202;background: #ffffff;overflow:hidden;text-align: center;}
#menu .menu li .second a:last-child{ border:0px;}
#menu .menu li .second a:hover{color: #e21419 !important;border-bottom: 1px solid #e21419;}



/*banner*/
#banner{ clear:both;width:100%; margin:auto; overflow:hidden; height:auto; position:relative; }
#banner ul.hd{ left:47%; bottom:30px;height:auto; padding:0; list-style:none; position:absolute;}
#banner ul.hd li{width: 10px;height: 10px;overflow:hidden;background: #fff;margin-left:10px;float:left;border-radius: 50%;border: 1px solid #fff;}
#banner ul.hd li.on{background: #e60012;border: 1px solid #fff;}
#banner .pst{ display:none;  width:1200px; margin:auto;height:114px;}
#banner:hover .pst{ display:block;  }	
#banner .pst .prev{display:block;width: 40px;height: 40px;background: url(../images/bbg.png) no-repeat 0 0;float:left;}
#banner .pst .next{display:block;width: 40px;height: 40px;background: url(../images/bbg.png) no-repeat -80px 0;float:right;}
#banner .pst .prev:hover{ background-position:-40px 0}
#banner .pst .next:hover{ background-position:-120px 0}


/*main*/
.product{height:590px;clear:both;width:1200px;margin:auto;background:#ffffff;margin-top: 30px;}
.product .product_menu{width: 267px;height:auto;padding: 10px;float:left;background: #e21419;}
.product .product_menu .title{width:100%;height: 120px;color:#fff;background:#e21419;text-align:center;font-size:18px;font-weight:bolder;}
.product .product_menu .title .h1{
    font-size: 28px;
    margin: 25px 0 0 0;
    float: left;
    width: 100%;
}
.product .product_menu .title .h2{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
}
.product .product_menu ul{width: 268px;height:auto;border-top:0;padding-top:10px;background: #fff;float: left;}
.product .product_menu ul li{width: 250px;margin:auto;/* height:40px; *//* line-height:40px; *//* margin-bottom:7px; *//* background: url(../images/left.png) no-repeat 220px #eeee; *//* text-indent:15px; *//* font-size:14px; */}
 

.product .product_menu ul li span{
    width: 250px;
    margin: auto;
    height: 40px;
    line-height: 40px;
    margin-bottom: 7px;
    background: url(../images/left.png) no-repeat 220px #eeee;
    text-indent: 15px;
    font-size: 14px;
    float: left;
}
.product .product_menu ul li span a{
    color: #e21419;
    font-size: 18px;
}
.product .product_menu ul li span:hover{}

.product .product_menu ul li p{
    height: 30px;
    line-height: 30px;
    float: left;
    width: 100%;
    text-indent: 20px;
    border-bottom: 1px solid #ccc;
    margin: 5px 0;
}
.product .product_menu ul li p a{
    color: #000;
    font-size: 14px;
}
.product .product_menu ul li p:hover a{ color: #e21419;}

.product .product_list{width: 1200px;float:right;}
.product .product_list li{width: 270px;height: 335px;float:left;margin-right: 39px;margin-bottom: 40px;background: #fff;box-shadow: 1px 1px 6px 1px #ccc;}

.product .product_list li.nll{margin-right:0}

.product .product_list li .img{width: 270px;height: 240px;/* display:table-cell; */vertical-align:middle;text-align:center;}
.product .product_list li:hover{ background:#e62129}
.product .product_list li:hover a{ color:#fff} 
.product .product_list li .img img{width: 100%;height: 100%;vertical-align:middle;}
.product .product_list li .name{width:100%;height: 95px;text-align:center;font-size: 16px;overflow:hidden;float: left;line-height: 95px;}
.product .product_list li:hover .name{color: #fff;}


/*about*/
#about{width:100%;height: 530px;color: #666;}
#about .about{width:1200px;margin:auto;padding-top: 5px;}
#about .about .img{float: right;width:586px;height:436px;position:relative;z-index:99;}
#about .about .img .border{ display:none; position:absolute;width:558px; height:407px; border:1px solid #fff; left:0px; bottom:0px; z-index:-9;}
#about .about .img img{width: 450px;height: 490px;float:right;}
#about .about .nei{float:left;width: 584px;margin-top:8px;padding-right: 20px;}
#about .about .nei h1{color: #333;font-size: 24px;line-height: 100px;font-weight: lighter;position:relative;}
#about .about .nei h1:after{content: "";width: 35px;height: 2px;background: #333;position: absolute;bottom: 20px;left: 0;}
#about .about .nei .aboutmore{
    background: #e62129;
    width: 200px;
    height: 45px;
    float: left;
    color: #fff;
    font-size: 16px;
    line-height: 45px;
    text-align: center;
    }
#about .about .nei .aboutmore:hover{   background: #b70a0a;}	
#about .about .nei .line{ width:35px; height:3px; background:#940700; margin-bottom:50px;}
#about .about .nei .brief{font-size: 14px;line-height: 28px;height: 205px;margin: 30px 0 50px 0;overflow:hidden;color: #333;}
#about .about .nei ul li{ float:left; margin-right:24px;}
#about .about .nei ul li .img1{ float:left;}
#about .about .nei ul li .word{  float:left; margin-left:13px; margin-top:8px; color:#fff; font-size:16px;}

/*picture*/
.picture{ clear:both; width:1200px; margin:auto; padding-top:50px; height:360px; position:relative;  }
.picture .title{ width:785px; height:26px; line-height:26px; text-align:center; margin:auto; margin-bottom:50px; font-size:24px;}
.picture .title img{ float:left; }
.picture .title span{ display:inline-block; width:204px; text-align:center; float:left; margin:0 1px; color:#303030; font-weight:500; }
.picture ul.team_tui{ width:1000px;height:270px; position:relative; z-index:99; /*position:absolute; left:0px; top:0px; z-index:99;*/}
.picture ul.team_tui li{ width:267px; height:238px; margin-left:18px;  float:left;  }
.picture ul.team_tui li img{ width:267px; height:238px; }

.picture .pst{  width:1200px; height:25px; position:absolute; left:0px; top:233px; z-index:9; }	
.picture .pst .prev{ display:block; width:14px; height:25px;background:url(../images/ggleft.jpg) no-repeat center; float:left; }
.picture .pst .next{ display:block; width:14px; height:25px;background:url(../images/ggright.jpg) no-repeat center; float:right;}


/*news*/
 
#news{width:100%;height: 645px;color: #666;margin: 40px 0 0 0;}
#news .news{width:1200px;margin:auto;padding-top: 5px;}
 
#news .news .title{height:42px;margin: 0 0 20px 0;font-size:16px;font-weight:bolder;float: left;width: 100%;}
#news .news .title span{display:block;float:left;width: 98px;height:42px;line-height:42px;text-align:center;font-size: 18px;text-align: left;font-weight: normal;}
#news .news .title span a{
    color: #888;
    font-weight: bold;
}
#news .news .title span.on a{color: #e21419;}
#news .news .title .more{display:block;float:right;line-height:45px;color: #535353;font-size: 12px;font-weight:500;}
#news .news .first{width: 540px;float:left;font-size:14px;}
#news .news .first img{width: 537px;height: 203px;margin-bottom:21px;}
#news .news .first .name{width:100%;/* font-weight:bolder; */color: #333;height:25px;line-height:25px;overflow:hidden;font-size: 15.3px;}
#news .news .first .brief{line-height:23px;margin-top:5px;height:46px;overflow:hidden;margin-bottom: 15px;color: #666;font-size: 13.38px;border-bottom: 1px solid #e8e8e8;padding: 10px 0 20px 0;margin: 0 0 20px 0;}
#news .news .first .more{
    color: #fff;
    font-size: 14px;
    background: #e21419;
    width: 140px;
    height: 35px;
    float: left;
    text-align: center;
    line-height: 35px;
}
 #news .news ul{
    width: 625px;
    height: 521px;
    float: right;
}
 #news .news ul li{
    float: left;
    width: 595px;
    height: 100px;
    padding: 10px 15px;
    box-shadow: 0px 0px 8px 2px #dad4d4;
    margin: 0 0 20px 0;
}
 #news .news ul li .name{
    float: left;
    width: 510px;
    color: #333;
    font-size: 15.25px;
    margin: 10px 0;
}
 #news .news ul li .desc{
    float: left;
    width: 490px;
    font-size: 13.38px;
    color: #666;
    line-height: 22px;
    margin-left: 25px;
    min-height: 20px;
    min-height: 44px;
}
 #news .news ul li .time{
    font-size: 24px;
    color: #aaa;
    float: right;
    margin: 20px 0 15px 0;
}
  #news .news ul li .more{
    float: right;
    width: 120px;
    background: url(../images/r.png) no-repeat 10px;
    width: 40px;
    height: 20px;
    border-left: 1px solid #eee;
    padding: 0 0 0 20px;
}
 #news .news ul li:hover a{
 color:#e62129
}
 #news .news ul li:hover .more{ border-left: 1px solid #e62129; background: url(../images/r1.png) no-repeat 10px;}

 


#news .qa{ width:397px; float:right;}
#news .qa .title{ height:42px; border-bottom:1px solid #ccc; font-size:16px; font-weight:bolder; margin-bottom:70px;}
#news .qa .title span{ display:block; float:left; width:138px; height:42px; line-height:42px; text-align:center; color:#fff; background:#da241d; }
#news .qa ul li{ height:115px; border-bottom:1px solid #ccc; margin-bottom:40px;}
#news .qa ul li:last-child{border-bottom:0px; margin-bottom:5px;}
#news .qa .qq{ height:20px; font-size:14px; margin-bottom:17px; margin-top:20px;}
#news .qa .qq span{ float:left; display:block; width:20px; height:20px; line-height:20px; text-align:center; background:#da241d; color:#fff; }
#news .qa .qq font{ float:right;width:358px; height:20px; line-height:20px; color:#3a3a3a; overflow:hidden;}
#news .qa .aa span{ float:left; display:block; width:20px; height:20px; line-height:20px; text-align:center; background:#a0a0a0; color:#fff; }
#news .qa .aa font{ float:right;width:358px; height:40px; line-height:20px; color:#666666; overflow:hidden;}
#news .qa .more{ display:block; width:100%; height:44px; line-height:44px; text-align:center; background:#eaeaea; color:#a5a5a5; font-size:16px;}



/*底部*/
/*底部*/
#foot{clear:both;width:100%;height:auto;font-size:14px;background: #f5f5f5;color:#fff;/* margin-top:50px; */}
#foot .foot{width:1200px;margin:auto;padding: 30px 0 0 0;}
#foot .link{width:1200px;  margin:auto; }
#foot  .link a{display:block;float:left;margin-right:20px;color:#ffffff;font-size: 14px;}
#foot .link .fir{display:block;font-size: 13px;margin-left: 0;color: #d3d3d3;}



#foot .foot ul{float: left;width: 490px;height: 200px;}
#foot .foot ul li{height:35px;color: #333;width: 160px;float: left;}

#foot .foot ul li:nth-child(2){display:none}
#foot .foot ul li a{
    color: #333;
    font-size: 14px;
}

#foot .foot ul li .second{
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
}
#foot .foot ul li .second a{
    font-size: 12px;
    float: left;
    width: 100%;
    line-height: 22px;
    color: #666;
}
#foot .foot ul li .second a:hover{ text-decoration:underline}

#foot .foot .cinfo{
    line-height: 25px;
    float: right;
    font-size: 14px;
    color: #666;
    /* margin: 10px 0 0; */
}
#foot .foot .cwx{
    float: left;
}
#foot .foot .cwx img{
    width: 100%;
    margin: 10px 0 0;
}

#foot .foot .xinfo{
    color: #666;
    font-size: 14px;
    margin: 0 0 5px 0;
    text-align: center;
}
#foot .foot .cwx .xinfo{}

#foot .banquan{clear:both;width:100%;height: 45px;line-height: 45px;background: #333;text-align:center;font-size: 14px;color: #e2e2e2;margin: 20px 0 0 0;}
#foot .banquan .ban{ width:1200px; margin:0 auto}
#foot .banquan a{color: #d3d3d3;margin:0 15px;font-size: 13px;}

#foot .banquan a:hover{color:#e21419}

#foot .banquan .l{
    float: left;
    color: #999;
    font-size: 13px;
}
#foot .banquan .r{
    float: right;
    color: #999;
    font-size: 13px;
}

#foot .links{
    margin: 0;
    height: 45px;
    line-height: 45px;
    background: #535353;
}
#foot .foot .line{
    float: left;
    width: 100%;
    border-bottom: 1px solid #ccc;
    margin: 30px 0 0 0;
    display: none;
}

.actGotop {
    position: fixed;
    _position: absolute;
    bottom: 10px;
    right: 5px;
    width: 80px;
    height: 105px;
    display: none;
}
.actGotop a, .actGotop a:link {
    width: 80px;
    height: 105px;
    display: inline-block;
    background: url(../images/top.jpg) no-repeat;
    _background: url(../images/top.jpg) no-repeat;
    outline: none;
}


/*在线留言*/
#message{ width:100%;
     height:400px; 
	 background: #f5f8fd;
     border: 1px solid #cfd7e4;
     border-radius: 6px;

	 float:right;
	 }
#message .message{ width:90%; height:auto; padding:40px 0;}
#message .message li{ width:100%; font-size:14px; height:40px; line-height:40px; margin-bottom:10px;}
#message .message li span{ display:inline-block; float:left; width:125px; text-align:right;}
#message .message li input{ width:600px; height:30px; line-height:30px; border:0px;  border:1px solid #ccc;}

.b-title{text-align:center;width: 100%;float: left;margin: 0 0 65px 0;}
.b-title .h1{font-size: 24px;color:#333;width: 100%;float: left;text-transform: uppercase; position:relative}
.b-title .h1:after{content:"";width: 35px;height: 2px;background: #333;position: absolute;bottom: -10px;left: 585px;}
.b-title .h2{font-size:24px;color:#535353;float: left;width: 100%;margin: -5px 0 10px 0;}
.b-title .h3{ font-size:14px; color:#7d7d7d}

#app{width:100%;height: 410px;color: #fff;}
#app .app_list{
    width: 1200px;
    margin: 0 auto;
}
#app .app_list li{
    float: left;
    width: 300px;
    height: 200px;
    position: relative;
    overflow: hidden;
}
#app .app_list li img{transition: all .5s;}
#app .app_list li:hover{}
#app .app_list li:hover img{
    transform: scale(1.1);
}
#app .app_list li .pos{
    position: absolute;
    z-index: 99;
    width: 250px;
    bottom: 10px;
    padding: 20px 20px 10px 20px;
}
#app .app_list li a{}
#app .app_list li .name{
    color: #fff;
    font-size: 16px;
    float: left;
    width: 100%;

    margin: 0 0 10px 0;
}
#app .app_list li .desc{
    font-size: 12px;
    color: #fff;
    line-height: 20px;
}
#app .app_list li.one{ background:#e62129}
#app .app_list li.one h1{font-size: 24px;color:#fff;width: 100%;float: left;text-transform: uppercase;position:relative;height: 80px;line-height: 80px;margin: 40px 0 0 40px;font-weight: normal;}
#app .app_list li.one h1:after{content:"";width: 40px;height: 2px;background: #fdfdfd;position: absolute;bottom: 10px;left: 0;}